Subject: Re: [clue] Doodle: Link for poll "CLUE WG F2F Interim"

From: Mary Barnes <[email-masked]>
Date: Wed, 7 Sep 2011 10:20:41 -0500

Hi folks,

We have a quorom for this meeting, so we will have a f2f in Andover,
Massachusetts, Tuesday Oct. 11th and 12th.  The meeting will last 1.5 days
to allow folks to catch a flight on Wednesday afternoon - we'll adjust the
stop time based upon when folks must leave.

Note, that the logistics in Andover are being worked - the meeting will
either be at the Polycom office (100 Minuteman Road) or a nearby hotel.
 We'll announce the details as soon as they are worked out.  We will also
post the Webex information for remote participants.

The agenda will be something like the following:

Day 1:
---------
9:00-9:10 Chair - status, agenda bash
9:10-09:50 Discussion of any remaining open issues for the use cases and
framework
09:50-10:00 Short coffee break
10:00-11:30 Proposed framework discussion
11:30-13:00 Lunch
13:30-15:00   Proposed framework discussion
15:00-15:20  Break
15:20-17:00  Proposed framework discussion
17:00-18:00  Summary and identification of key items for discussion on
Tuesday

Day 2  (note this agenda will be finalized based on the outcome of Tuesday's
meeting)
--------
08:30-08:45  Plans for the day
08:45-10:30  Discussion
10:30-10:45  Break
10:45-12:30  Discussion
12:30-13:00  Discussion of way forward and summary of action items

We'll publish an agenda with drafts and related reading a week or two before
the meeting so that folks can arrive prepared.

Regards,
Mary

On Mon, Aug 29, 2011 at 4:45 PM, Mary Barnes <[email-masked]>wrote:

> Hi folks,
>
> We are considering holding a face to face for CLUE in order to progress the
> framework. In speaking to some of the primary authors, October 11th and 12th
> (1.5 days) looks like it might work.  The plan is to host the meeting in
> Boston (ideally at the Polycom Andover site, but we'll need to work out the
> logistics).  However, we first need an idea of how many people could attend
> a f2f.
> http://doodle.com/h3ahqn9ht96m839k
>
> We would also have a Webex session.  If you are not able to attend a f2f
> but would participate via Webex, please include a comment indicating such.
>
> In order to plan, we would like responses no later than Monday, Sept. 5th
> at 5pm Pacific.
>
> We will do a separate doodle poll for a virtual interim if we don't get
> enough folks able to attend a f2f.
>
> Thanks,
> Mary
> CLUE WG co-chair
>
>
>